﻿.tab_select
{
	background-image:url(/images/VCur/tab_select.gif);
	width:124px;
	color:White;
	font-weight:bold;
	text-align:center;
	font-size:12px;
	line-height:31px;
}

.tab_no
{
	background-image:url(/images/VCur/tab_select_no.gif);
	width:117px;
	text-align:center;
	font-size:12px;
	line-height:31px;
}

.tab_line
{
	background-image:url(/images/VCur/tab_select_line.gif);
	background-repeat:repeat-x; 
	line-height:31px;
}

.tab_buttomtext
{
	background-color:#F8F8F8;
	border-bottom:1px solid #D5D5D5; 
	text-align:center;
	line-height:32px;
}
